TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Discriminant ( fld^abl F ) -> elt-ids^int/ord^num, seq()

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 2

### Description

<shortdoc> The discriminant of the FldAb F. </shortdoc>

### Examples

x_o:= MaximalOrder(X^4 + 55); ClassGroup(x_o); x_rcg := RayClassGroup(2*x_o); x_K := AbelianExtension(x_rcg.ext1); Discriminant(x_K);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack